html,body,div,dl,dt,dd,ul,li,h1,h2,h3,h4,pre,form,fieldset,input,textarea,p,blockquote,th,td,select,iframe{margin:0;padding:0}
ul,li{list-style-type:none}fieldset,img{border:0}h1,h2,h3,h4{font-size:100%;font-weight:normal}q:before,q:after{content:''}a{outline:none}
button{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;outline:0}button:hover{cursor:pointer}body{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;background-color:#fff}
a,a:link{color:#333;text-decoration:none;}a:hover{text-decoration:underline}
h1{font-size:18px}h2{font-size:15px}h1,h2,h3{float:left;clear:both;width:100%}
#wrapper{float:left;width:100%;background-color:#fefefe}
#header{float:left;width:100%;background-color:#0088dd;border-bottom:1px solid #005A8E}
.wrapit{width:100%;max-width:970px;min-width:640px;margin:0 auto;}
#logo{float:left;height:70px;width:100%}
.wrapit a.sitename{display:block;position:relative;height:70px;width:145px;float:left;text-indent:-9999px}
.wrapit a.sitename:before{content:'';width:140px;height:60px;position:absolute;top:7px;left:0;background:transparent url('http://imgs.dab3games.com/img/backgrounds-8iz.png?v=1') 0 0 no-repeat;}
.wrapit a.sitename.trlogo{width:225px}
.wrapit a.sitename.trlogo:before{width:210px;background-position:0 -363px}
.recently_played_wrap{float:left;width:53px;height:69px;position:relative}
.recently_played_wrap:hover{cursor:pointer}
button.recentlyplayedbtn{margin:15px 0 0 5px;border:0;outline:0;float:left;width:42px;height:42px;border-radius:21px;background-color:#1ca1d9;position:relative}
button.recentlyplayedbtn:before{position:absolute;content:'';top:7px;left:6px;width:29px;height:28px;background:transparent url('http://imgs.dab3games.com/img/backgrounds-8iz.png?v=1') -142px 0 no-repeat;}
.recently_played_wrap:hover button.recentlyplayedbtn{background-color:#0071b7}
.recently_played_wrap span{position:absolute;color:#0071b7;background-color:#fad75e;width:22px;height:22px;border-radius:10px;top:39px;right:0;font-size:10px;font-weight: bold;text-align:center;line-height:22px;}
#subnav{float:left;clear:both;height:32px;background-color:#a1e4f5;width:100%}
#subnav ul{width:970px;margin:0 auto;height:32px;font-size:14px;line-height:32px}
#subnav ul li{padding:0 7px 0 0;float:left}
#subnav ul li a{color:#111}
#subnav ul li a.breadcrumb{text-decoration:underline}
#subnav form{float:right;width:218px;margin:2px 0 0 0}
#searchInput {float: left;width: 160px;height: 18px;font-size:80%;vertical-align: middle;border: 1px solid #CCCCCC;border-right: 0px;margin: 2px 0px 0px 0px;padding: 2px;}
.searchpagebigform{float:left;width:100%;clear:both;margin:5px 0}
.searchpagebigform #searchInput{width:400px;font-size:16px}
#searchButton {float:left;font-size:80%;width:52px;height:24px;text-align:center;border:1px solid #bbb;background-color:#eee;margin: 2px 0px 1px 0px;padding:0px;}
#page,.page{width:970px;margin:0 auto;}
p.highlighted{float:left;clear:both;width:auto;padding:3px 4px;border-radius:3px;margin-top:4px;background-color:rgb(255, 255, 183);}
#recplayid{height:1px;overflow:hidden;opacity:0;transition:opacity 0.3s linear;}
#recplayid.showithideit{height:auto;display:block;opacity:1;padding-top:10px}
.recentlyplayed{width:970px;margin:0 auto;clear:both}
.bigtitle{font-size:16px;font-weight:bold}
.zzlogobottom{float:left;clear:both;margin:30px 0 10px 2%;width:98%;position:relative;height:300px;font-size:15px}
.zzlogobottom.smallmarr{margin-top:0}
.zzlogobottom:before{content:'';position:absolute;left:0;top:0;width:200px;height:295px;background:transparent url('http://imgs.dab3games.com/img/backgrounds-8iz.png?v=1') 0 -58px no-repeat;}
.zzlogobottom h2,.zzlogobottom h3{font-weight:bold;font-size:22px;margin:30px 0 15px 230px;width:400px}
.zzlogobottom p{margin-left:230px;line-height:22px;width:550px;padding-top:15px;clear:both}
.main_page{float:left;clear:both;margin:10px 0}
.main_page.gamepagerr{margin-top:20px}
.main_page.gamepagerr h3{font-size:14px}
.main_page.tagpage{margin-bottom:25px}
.mar15{margin-top:20px !important}
.mart5{margin-top:5px}
.mart10{padding-top:10px}
.mart20{padding-top:20px}
.ad970.bigmartop,.ad9725.bigmartop{margin-top:70px !important}
.tagpage_right{float:left;width:500px;height:280px;margin:3px 0 0 20px}
.tagpage_right h1,.tagpage_right h2{float:left;width:auto;padding:0 0 3px 0}
.tagpage_right .socialshare{margin:2px 0 0 8px !important}
.page_desc{float:left;clear:both;margin-top:10px;width:890px}
.moregamer{width:610px;height:270px;padding-top:10px;margin:0 14px 0 0}
.moregamer p{float:left;clear:both}
.moregamer h1{font-weight:bold;font-size:19px}
.minit{width:400px !important}
a.underline-it{text-decoration:underline}
.page_desc2{float:left;clear:both;margin-top:3px;background-color:#eee;padding:5px 7px;width:866px}
.tagpage_right .page_desc2{width:500px;height:242px}
.game_list{float:left;clear:both;width:970px;margin-top:7px}
.homesize{position:relative;width:882px;margin-top:0 !important}
.homesize .game_list{width:550px}
ul.walkthroughpage{width:190px;clear:none}
.game_list li{float:left;width:155px;margin:0 8px 6px 0;height:155px;overflow:hidden}
.game_list li:nth-child(6n){margin:0}
.game_list li a{float:left;display:block;width:150px;padding:3px 0}
.game_list li img{width:150px;height:113px;border:2px solid #ddd}
.game_list li span{display:block;clear:both;padding-left:2px;width:140px;color:#333}
.game_list.bestp{width:720px;margin:8px 0 0 5px}
.tcol_left_side{float:left;width:651px}
.tcol_right_side{float:right;width:317px}
.tcol_left_side .game_list{width:650px}
.tcol_left_side .game_list li:nth-child(6n){margin:0 8px 6px 0}
.tcol_left_side .game_list li:nth-child(4n){margin:0}
.fullpagead_600{width:304px;height:604px;float:right;background-color:#eee;margin-top:32px}
.fullpagead_600 div{margin:2px 0 0 2px}
.main_page.homepagepadde{margin-bottom:0}
.main_page.homepagepadde2{margin-top:5px}
#paging{float:left;clear:both;width:970px;margin:0 0 15px 0}
#paging a{float:left;font-size:18px;background-color:#ddd;padding:4px 7px;margin:15px 6px 0 0;border-radius:3px}
#paging a:hover{background-color:#eee}
#paging a.active,#paging a.active:hover{background-color:#0088dd;color:#fff}
ul.game_list.gamepage li{width:169px;height:142px;overflow:hidden;margin-bottom:12px}
ul.game_list.gamepage li a{width:164px}
ul.game_list.gamepage li img{width:160px;height:120px}
.ad300{width:336px;height:280px;float:left;text-align:center;vertical-align:middle;}
.ad300.tagpagepad{margin:5px 0 0 6px;background-color:#ddd}
.ad300.homepad{position:absolute;top:32px;right:0;padding:3px;background-color:#ddd}
.ad300.gamepage{padding:5px;background-color:#ddd;margin:15px 0}
.ad728{width:728px;height:90px;float:left;clear:both}
.ad728.margy{float:none;margin:0 auto;}
.ad728.margy2{float:none;margin:15px auto 10px auto}
.ad728.margy3{margin:15px 0 10px 86px}
.ad970{float:left;clear:both;width:970px;height:90px;text-align:center}
.ad9725{float:left;clear:both;width:970px;height:250px;text-align:center}
.ad970.margy{float:none;margin:0 auto;}
.walthroughinfo{float:left;width:500px;min-height:500px;padding:10px 0 0 0}
.walthroughinfo p,.walthroughinfo embed{float:left;clear:both;margin:3px 0}
.veedpage{float:left;clear:both;width:900px;margin:15px 0 0 35px}
.veedtitle{position:relative;width:98%;padding:0 1%;background-color:#0088DD;font-size:20px;line-height:35px;height:35px;color:#fff}
.veedtitle:after{content:'';position:absolute;right:1%;top:5px;width:42px;height:24px;background:transparent url('http://imgs.dab3games.com/img/backgrounds-8iz.png?v=1')  -145px -30px no-repeat;}
.topperleft{float:left;width:300px}
.topperight{float:right;width:340px;height:38px;margin-top:16px}
.topcorners{border-radius:5px;background-color:#fff;float:left;height:38px;position:relative;z-index:1000}
.topperight button{border:0;outline:0}
form.topserch{width:166px;margin-right:8px}
form.topserch input{float:left;width:101px;border-radius:5px;padding:10px;font-size:14px;color:#0088DD;border:0}
form.topserch input:focus{outline:none}
form.topserch button{float:left;width:45px;text-indent:-9999px;position:relative;height:38px;background-color:#005a8e;border-bottom-right-radius:5px;border-top-right-radius:5px}
form.topserch button:before{width:20px;height:20px;content:'';position:absolute;left:50%;top:50%;margin:-10px 0 0 -10px;background:transparent url('http://imgs.dab3games.com/img/backgrounds-8iz.png?v=1') -219px -99px no-repeat;}
.categorie_dropdown{width:118px;margin-right:8px}
.categorie_dropdown div{color:#999;font-size:15px;line-height:38px;padding-left:12px}
.categorie_dropdown div:after{width:16px;height:9px;content:'';position:absolute;right:9px;top:16px;background:transparent url('http://imgs.dab3games.com/img/backgrounds-8iz.png?v=1') -202px -99px no-repeat;}
.categorie_dropdown ul,.language_select ul{z-index:9999;display:none;position:absolute;background-color:#fff;border:1px solid #999;right:0;padding:5px;border-radius:5px;border-top-right-radius:0;-webkit-box-shadow:0px 2px 14px -3px rgba(0,0,0,0.65);-moz-box-shadow:0px 2px 14px -3px rgba(0,0,0,0.65);box-shadow:0px 2px 14px -3px rgba(0,0,0,0.65);}
.categorie_dropdown ul{width:170px;top:34px}
.categorie_dropdown:hover{cursor:pointer}
.categorie_dropdown:hover ul{display:block}
.categorie_dropdown li{float:left;clear:both;width:94%;padding-left:6%;margin-bottom:5px}
.categorie_dropdown li.bordertop{padding-top:5px;border-top:1px solid #ddd}
.categorie_dropdown li a{display:block;font-size:13px;padding:5px 0;color:#0088DD}
.language_select{width:40px}
.language_select button{position:absolute;left:11px;top:12px;background:transparent url('http://imgs.dab3games.com/img/backgrounds-8iz.png?v=1') -236px -57px no-repeat;width:18px;height:13px;text-indent:-9999px}
.language_select ul{width:290px;top:35px}
.language_select:hover{cursor:pointer}
.language_select:hover ul{display:block}
.language_select li{float:left;width:48%}
.language_select li a{position:relative;display:block;font-size:13px;padding:5px 0 5px 23px;color:#0088DD}
.language_select li a:before{width:18px;height:13px;content:'';position:absolute;left:0;top:7px;background:transparent url('http://imgs.dab3games.com/img/backgrounds-8iz.png?v=1') -236px -57px no-repeat;}
.language_select button.en,.language_select li.en a:before{background-position:-236px -57px}
.language_select button.ar,.language_select li.ar a:before{background-position:-202px -57px}
.language_select button.br,.language_select li.br a:before{background-position:-236px -82px}
.language_select button.mx,.language_select li.mx a:before{background-position:-236px -70px}
.language_select button.tr,.language_select li.tr a:before{background-position:-253px -57px}
.language_select button.es,.language_select li.es a:before{background-position:-202px -82px}
.language_select button.fr,.language_select li.fr a:before{background-position:-270px -70px}
.language_select button.it,.language_select li.it a:before{background-position:-253px -70px}
.language_select button.pt,.language_select li.pt a:before{background-position:-202px -70px}
.language_select button.ve,.language_select li.ve a:before{background-position:-219px -57px}
.language_select button.co,.language_select li.co a:before{background-position:-253px -82px}
.language_select button.ec,.language_select li.ec a:before{background-position:-253px -82px}
.language_select button.pe,.language_select li.pe a:before{background-position:-270px -82px}
.language_select button.uy,.language_select li.uy a:before{background-position:-270px -94px}
#game_thumb{float:left;clear:both;margin:10px 0 5px 0}
#game_thumb img{float:left;width:140px;height:105px;border-radius:3px}
#game_thumb img.secondimg{width:105px;height:105px;margin-left:10px}
.game_info_desc{float:left;width:100%;background-color:#eee;clear:both;margin-top:20px;padding:5px 0 10px 0;border-top:1px solid #999}
.game_info_desc .main_page{float:none;width:900px;margin:0 auto}
#game_wrap{margin:0 auto;width:900px;min-height:480px}
#game_wrap h1{margin:15px 0 3px 3px;float:left;width:auto}
.socialshare{float:left;width:250px;margin:17px 0 0 8px;position:relative}
.g-plusone{position:absolute !important;top:0;left:0}
.fb_iframe_widget{position:absolute !important;top:0;left:65px}
.g-ytsubscribe,#___ytsubscribe_0{position:absolute !important;top:-2px;left:157px}
.follow{position:absolute !important;top:0;left:150px;width:70px}
.pinit{position:absolute !important;top:0;left:220px;width:70px}
a.boldbig{clear:both;margin-bottom:10px;font-size:16px;padding-bottom:10px;font-weight:bold}
#game_wrapper,#preloader{float:left;clear:none;border:3px solid #08d;margin-top:4px}
#preloader{display:block;border:0}
.afgrunning{display:none}
.rating_buttons_wrap{float:left;clear:both;height:61px;background-color:#08d;color:#eee;padding:0 3px}
.rb_left{float:left;width:50%}
.rb_right{float:right;width:50%}
.rating_buttons_wrap .rating_wraps_up{width:150px;float:right}
.rating_buttons_wrap a{float:left;display:block;width:128px;position:relative}
.rating_buttons_wrap a:hover button{background-color:#4BC5D2}
.rating_buttons_wrap button{position:relative;text-indent:-9999px;width:48px;height:48px;border-radius:3px;float:left;background-color:#005A8E;border:0;margin-top:8px}
.rating_buttons_wrap button:before{top:6px;left:6px;position:absolute;content:'';width:36px;height:36px;background:transparent url('http://imgs.dab3games.com/img/backgrounds-8iz.png?v=1') 0 0 no-repeat;}
.rating_buttons_wrap .total_rating{text-align:center;font-weight:bold;background-color:#005A8E;margin-right:3px;float:left;width:48px;height:48px;line-height:48px;border-radius:3px;margin-top:8px;border-top-right-radius:0;border-bottom-right-radius:0;}
.rating_buttons_wrap a button:before{background-position:-203px -172px}
.rating_buttons_wrap a:after{top:2px;right:0;position:absolute;content:'';width:69px;height:50px;background:transparent url('http://imgs.dab3games.com/img/backgrounds-8iz.png?v=1') 0 0 no-repeat;}
.rating_buttons_wrap button.thumbs_up{border-radius:0;margin-right:3px}
.rating_buttons_wrap button.thumbs_down{border-top-left-radius:0;border-bottom-left-radius:0}
.rating_buttons_wrap button.thumbs_up:before{background-position:-240px -136px;left:7px}
.rating_buttons_wrap button.thumbs_down:before{background-position:-201px -136px}
.rating_buttons_wrap button.thumbs_up.voted,.rating_buttons_wrap button.thumbs_up:hover{background-color:green}
.rating_buttons_wrap button.thumbs_down.voted,.rating_buttons_wrap button.thumbs_down:hover{background-color:red}
#moregames,.moregames{width:170px;float:right}
.moregames.leftorders{clear:both;margin-right:5px;float:left}
#moregames .game_list,.moregames .game_list{width:170px;margin-top:4px}
#moregames .game_list li,.moregames .game_list li{margin:0 0 15px 0}
#moregames .game_list li a,.moregames .game_list li a{padding:0 5px}
.entiregamewrapp{float:left;clear:both;margin:10px 0 15px 0}
a.alllink{float:left;clear:both;width:auto;font-size:13px;background: #0088DD;height: 36px;line-height: 36px;padding: 0 14px;border-right: 1px solid #d3f0f9;border-radius:17px;color:#fff}
.alllink.moremargingn{margin-top:20px}
.alllink.moremargingn2{margin-top:15px}
.alllink.mrororcle{clear:none;margin-left:15px}
.alllink.gmpages{margin-top:6px}
a.noclear{clear:none;width:auto;padding:2px 10px 2px 0}
.page_desc{float:left;clear:both;margin:15px 0 0 20px;width:870px;padding:3px 3px 8px 3px}
.headline{float:left;clear:both;width:875px;background-color:#eee;margin:10px 0 0 13px;padding:5px 7px;font-size:14px}
.headline a{display:block;width:100%}
.headline span{color:green;text-transform:uppercase;font-weight:bold}
.headline strong{color:blue}
.postse{float:left;width:800px}
.blogposts{float:left;width:360px;height:180px;margin:10px 20px 0 0;clear:none}
.blogposts img{width:160px;height:120px;float:left}
.blogposts a{font-size:23px;padding-bottom:5px}
.blog_content{float:left;width:190px;margin-left:5px;font-size:13px}
.blog_content span{font-size:11px;color:#333}
.blogger{width:700px;font-family: 'Source Sans Pro', sans-serif;font-size: 16px;font-weight:200;line-height:1.2em;padding-top:15px}
.blogger h1,.blogger h3{font-size:24px;float:left;width:100%}
.blogger .infobit{color:#333;float:left;width:96%;margin:15px 0;padding:8px 2%;border-radius:5px;background-color:#eee}
.blogger .infobit a{text-decoration:underline;color:#000}
.blogger .post p,.blogger .post ul{float:left;clear:both;width:100%}
.blogger h3{font-size:19px;margin-bottom:5px}
.blogger .post img{width:500px;height:300px}
.blogger .post ul,.blogger .post li,.blogger .post img{float:left;clear:both}
.blogger .post li{margin:10px 0;width:500px;font-size:14px;color:#333}
.blogger .post li h4{float:left;clear:both;width:100%;font-size:20px;line-height:25px}
.blogger .post li div{float:left;clear:both}
.blogger .post li span{font-size:25px;color:#999}
.blogger .post li p{margin-top:5px}
pre {float:left;clear:both;white-space: pre-wrap;background: #F1F0EA;border: 1px solid #DDDBCC;border-radius:4px;margin:10px 0;padding:0 10px;line-height:1.1em;width:500px;font-size:12pt;font-family: monospace, serif !important}
#game_bit_info{float:right;clear:both;margin:15px 0;width:580px;padding:12px;background-color:#eee}
#game_bit_info h2{text-transform:uppercase}
#game_bit_info p{float:left;clear:both;margin:5px 0;width:450px}
#game_bit_info .page_desc{margin-left:0}
#game_thumb img.ftimagesrc{width:290px;height:105px;margin-right:10px}
.moreofgame{float:left;clear:both}
.moreofgame a{float:left;margin:4px 5px 0 0;padding:2px 4px;background-color:#ddd;color:#111;border-radius:4px}
#footer{clear:both;width:970px;margin:0 auto 5px auto;text-align:center;font-size:13px;}
#footer div{float:left;clear:both;width:100%;margin:15px 0;border-top:1px solid #eee;padding:20px 0 10px 0;}
#footer a{text-decoration:underline}